php4-xmlrpc


#1

J’aurais besoin de php4-xmlrpc mais je ne trouve que le paquet php5-xmlrpc j’utilise PHP Version 4.4.2-1

aptitude search xmlrpc p libapache2-mod-xmlrpc2 - XMLRPC Server module for Apache2 web server p libroxen-xmlrpc-caudium - XML RPC module for the Roxen Challenger web server p libroxen-xmlrpc-common - Common programs for the XML RPC Roxen/Caudium module p libroxen-xmlrpc-roxen - XML RPC module for the Roxen Challenger web server v libxmlrpc-c-dev - p libxmlrpc-c3 - A lightweight RPC library based on XML and HTTP for C and p libxmlrpc-c3-dev - A lightweight RPC library based on XML and HTTP for C and p libxmlrpc-ruby - XML-RPC support for Ruby p libxmlrpc-ruby1.6 - XML-RPC support for Ruby 1.6 v libxmlrpc-ruby1.8 - p php5-xmlrpc - XML-RPC module for php5 p phpgroupware-xmlrpc - phpGroupWare XMLRPC module J’espere ne pas devoir passer en php5 pour faire fonctionner tout ça.
Il y a bien des paquets mandrake pour php4-xmlrpc mais je n’ai pas tres envie d’alienisé ça.


#2

et l’installer et le configurer “à la main”, avec checkinstall éventuellement, c’est pas possible ?
Pourquoi ne veux tu pas alieniser ?


#3

c’est surement possible mais je voulais savoir si il n’y avais pas possibilité d’avoir le paquet déjà fait. Je vais quand même essayé une install manuelle ou une alienisation car je n’ai plus enormément de temps et il faut que ça fonctionne.

Merci.